﻿@charset "utf-8";

body {
	margin:0;
	padding:0;
	font-family:Segoe UI, "Segoe", "DejaVu Sans", "Trebuchet MS";
}
.white {
	background:white;
}

.middle-div {
	margin:0 auto;
	float:none;
	position: relative;
}

.header {
 	padding:10px 0;
	position:relative;
	height:80px;
	z-index:1500;
}

.main-menu {
	position: absolute;
    top: 133%;
    background: white;
    right: 24px;
    z-index: 5000;
 	display:none;
    transition: transform 0.3s linear;
 }
 
 
 .myCource-menu {
	position: absolute;
    top: 133%;
    background: white;
    right: 24px;
    z-index: 5000;
 	display:none;
    transition: transform 0.3s linear;
 }
 
 
 
 
 

@keyframes myfirst {
    0%   {top: 137%;}
    100% {top: 147%;}
}

@keyframes fadeIn { 
  from { opacity: 0; } 
}

.main-menu-open {
 	display:block;
    animation: fadeIn 1s, myfirst 0.5s;
	
}

.main-menu ul,
.myCource-menu ul {
	list-style:none;
	margin:0;
	margin-bottom:20px;
	padding:0;
	font-family:Segoe UI, "Segoe", "DejaVu Sans", "Trebuchet MS";
	font-size:14px;
}


.main-menu ul li,
.myCource-menu ul li {
	display:block;
	line-height:30px;
	margin-bottom:2px;
 	position:relative;
}

.main-menu ul li:after,
.myCource-menu ul li:after {
    display: block;
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 1px;
    background-color: rgba(91, 173, 242, 0.38);
    content: "";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
 


.main-menu ul li:hover:after,
.myCource-menu ul li:hover:after {
  width: 100%;
}

  
.main-menu ul li a,
.myCource-menu ul li a {
	color:#484848;
	text-decoration:none;
}

.main-menu .container,
.myCource-menu .container  {
	border-top:solid 3px #5badf2;
	width:888px;
}
.main-menu section,
.myCource-menu section {
	border-right:solid 1px #ccc;
	margin:30px 0;
}

.main-menu section:last-child,
.myCource-menu section:last-child {
	border:none;
}
 

.main-menu figure,
.myCource-menu figure {
	margin-bottom:7px;
}


.hide-show{
	display:block;
}

.lynda {
	background:url(../img/sprite.png) -8px -75px;
	width:150px;
	height:40px;
	display:block;	 
}

  
.header .myCource {
	color:#4b4b4b;
	position:relative;
	font-size:16px;
	font-weight:600;
	line-height:45px;
 	padding-left: 50px;
	cursor: pointer;
	margin-right: 25px;
	margin-top:8px;
 }
 
 .header .myCource:before {
	 background:url(../img/sprite.png) no-repeat 0 0;
	 position:absolute;
	 content:'';
	 left:0;
	 top:2px;
	 height:40px;
	 width:40px;
 	 border-radius:50%;
}
   
.header .hamb-menu { 
	position: relative;
    display: block;
    width: 46px;
    height: 40px;
    cursor: pointer;
	transition: all .1s ease-in-out;
	border-radius:4px;
	margin-top:8px;
}
 
.header .hamb-menu:after { 
	content: '\f0c9';
    font-family: FontAwesome;
    font-size: 30px;
    color: #4b4b4b;
    position: absolute;
    left: 0;
    line-height: 30px;
    top: 0;
    height: 40px;
    padding: 5px 10px;
	transition: all .1s ease-in-out;
 }
 
.header .hamb-menu:hover:after {
	color:#5badf2;
}

.home-banner {
	background-repeat: no-repeat;
    background-image: url(../img/banner.png);
    background-size: cover;
    background-position: center center;
    width: 100%;
	height:450px;
  	position: relative;
	margin-top: -80px;
	padding-top: 45px;
	z-index: 500;
}
  
 .home-content {
	color:white;
	z-index:1000;
 	padding:50px 0 0 0;
 	margin:0;
}

.home-content .vdo-container {
	width:508px;
	height:285px;	
	margin: 0 auto;
	margin-top:32px;
    float: none;
    position: relative;
 	padding:0;
	overflow:hidden;
}
 
.home-content h2 {
	color:#3ba5ff;
	font-size:38px;
	font-weight:normal;
	margin:0;
	padding:0;
	margin-bottom:14px;
	font-family: Arial, Helvetica, sans-serif;
 }
 
.home-content p {
	color:#514a4a;
 	font-weight: 600;
 	padding:0;
	font-size:18px;
	font-family: Segoe UI, "Segoe", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	line-height:24px;
}
 
.serch-area input[type=text] {
  	position:relative;
 }
 
.serch-area .search {
	border: solid 1px #bbbbbb;
	width: 100%;
    box-sizing: border-box;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
	height:55px;
	padding-left:20px;
	color:#525252;
  }

.serch-area .submit {
	background-color:#3e3e3e;
	background-image:url(../img/sprite.png);
	background-position:20px -354px;
	background-repeat:no-repeat;
 	cursor: pointer;
	border: none;
    border-radius: 0 5px 5px 0;
    padding: 15px 25px;
    display: inline-block;
    width: 75px;
    height: 55px;
    float: right;
    margin-top: -55px;
	position:relative;
	margin-right:-5px;
   	transition: all .1s ease-in-out;
 } 
 
 
.serch-area .submit:hover {
	background-color:#2f2f2f;
	background-position:23px -354px;
}
 
.serch-area .btn-primary {
	background-color: #5badf2;
 	padding: 12px 22px;
	border:none;
	outline:none;
 }
 
.home-sub-btn .btn-primary:active {
	box-shadow:none;
	border:none;outline:none;
	position:relative;
	top:1px;
 }
 
.home-sub-btn .btn-primary:hover {
    position:relative;
 	transition: all .1s ease-in-out;
 	background-color:#0a7fe0;	 
}
 
.home-sub-btn  .btn-primary:focus {
 	 box-shadow:none;
 	 outline:none;
 }
 
  
 @keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

 
.gama-logo {
    width: 40px;
    height: 40px;
    margin-top: 8px;
    margin-right: 5px;
    padding-right: 10px;
    box-sizing: content-box;
    border-right: solid 1px #e8e8e8;
} 
 
 
.logo-ust-white {
   position: absolute;
   right: 16px;
   bottom:0;
   z-index:5;
}
 
.hr-logo {
    width: 48px;
    height: 55px;
    margin-right: 20px;
    padding-right: 5px;
    box-sizing: content-box;
    border-right: solid 1px #e8e8e8;
}  

.side-brnd {} 

.side-fig {
    position: relative;
    height:auto;
    width: 850px;
    z-index: 5000;
	right:-70px;
	top:60px;
	margin:0 auto;

	
}
 
.side-fig ul {
	margin:0;
	padding:0;
	list-style:none;
}

.side-fig ul li {
	display:block;
	margin-bottom:5px;
	width:65px !important;
}


.side-fig ul li:last-child {
	margin-bottom:0;
}

.side-fig ul li + .tooltip.left > .tooltip-arrow {
    border-left: 5px solid red;
}
  
.owl-nav {
	position:absolute;
	bottom: 60%;
    width: 100%;
 }

.owl-carousel .owl-item img {
	width: 93px !important;
	height: 99px !important;
}
 
.owl-carousel .owl-nav .owl-prev {
 	left:-40px;
	position:absolute;
 	font-size:0;
	overflow: hidden;
    width: 30px;
    height: 30px;	
  }
  
.owl-carousel .owl-nav .owl-prev:before {
	background: url(../img/sprite.png) 0 -435px no-repeat;
	content:'';
	transform: rotate(270deg);
	position: absolute;
    width: 30px;
    height: 30px;
  }
 
.owl-carousel .owl-nav .owl-next {
	right: -40px;
	position:absolute;
	font-size:0;
	overflow: hidden;
    width: 30px;
    height: 30px;
  }
 
.owl-carousel .owl-nav .owl-next:after {
	background: url(../img/sprite.png) 0 -435px no-repeat;
	content:'';
	transform: rotate(90deg);
	position: absolute;
    width: 30px;
    height: 30px;
  } 
 
.gama-vdos {
	width:250px;
	height:auto;
	margin:0 auto;
	margin-top: 90px;
    position: relative;
    z-index: 2;
}
 
.serch-area {
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-left: -310px;
}


.serch-area div {
	width:620px;
}

 



 
 /* Custom Medaiqueries */
@media screen and (max-width: 768px) {
	footer p {
		font-size: x-small;
		text-align: center;
		margin-left: 40px;
	}
}
  
 @media (min-width:740px) and (max-width:991px) {
	 
	.main-menu .container,
	.myCource-menu .container  {
     width: 710px;
	} 
	 
 }
 
 @media (min-width:280px) and (max-width:767px) { 
  	.main-menu,
	.myCource-menu {
		width:170%;
	}
	
	.main-menu section, .myCource-menu section {
		border-right: none;
		border-bottom: solid 1px #ccc;
 	}
					
  	.main-menu .container,
	.myCource-menu .container  {
     width: 100%;
	} 
	
	.side-brnd {
		display:none;
	}
	
	.home-content .vdo-container {
		margin-top:20px;
	}
 
 }
 
 @media (min-width:280px) and (max-width:767px) {
	  
	  .main-menu,
	  .myCource-menu {
		  height:550px;
		  overflow-y: scroll; 
	  }
  
  }
   
  
 @media (min-width:280px) and (max-width:536px) {  
  
  .logo img {
	  width:115%;
  		}
  .header .myCource {
	  margin-right: 15px;
  	}
   
}
  
   @media (min-width:280px) and (max-width:359px) {   
  	.gama-logo {
     margin-right: 5px;
    padding-right: 5px;
    box-sizing: content-box;
 	}
}
 
   
@media (min-width:280px) and (max-width:579px) {   
  	.header .myCource {
		text-indent: -5000px;
		padding-left: 0;
		overflow: hidden;
		width: 40px;
		height: 44px;
 	}
	
	.home-content h2 { 
		font-size:200%;
	}
  	
	.home-content .vdo-container {
		width:90%;
		height:65%;
	}
	
	.home-content .vdo-container video {
		width:100%;
		height:40%;
	}
	
	.home-content .vdo-container img {
		width:100%;
		height:40%;
	}
	
	
 }
  
 @media (min-width:280px) and (max-width:520px) {    
   	.main-menu, .myCource-menu {
	  top:128%;
	}
 
 } 
  
  
 @media (max-width:460px) {   
  	.home-content p {
	 width:90%;
	}
}

 
@media (max-width:700px) {
 	.home-content {
     padding: 75px 0 0 0 !important;
 	}
	.serch-area { left: 12.5%;}
}
 
@media (max-width:490px) {
 	.home-content {
     padding: 70px 0 0 0 !important;
 	}
} 
    
@media (max-width:900px) {
 	.side-fig {
		width:87%;
	}
 	
 }
 
@media (max-width:1019px) { 
	.logo-ust-white { 
	position: relative ;
    float: right;
    top: 18px; 	}
}
 
 
 
 @media (max-width:600px) {
 	.owl-nav {
		display:none;
	}
 }
  
 
@media (max-width:880px) { 
 	.serch-area { left: 17%; }
}


@media (max-width:768px) { 
 	.serch-area div {width: 220%;}
  	.serch-area { left: 14%; }
}

@media (max-width:724px) { 
 	.serch-area div {width: 220%;}
  	.serch-area { left: 14%; }
}

@media (max-width:680px) { 
 	.serch-area div {width: 190%;}
  	.serch-area { left: 12%; }
}

@media (max-width:590px) { 
 	.serch-area div {width: 165%;}
  	.serch-area { left: 15%; }
}

@media (max-width:520px) { 
 	.serch-area div {width: 188%;}
  	.serch-area { left: 6%; }
}

@media (max-width:508px) { 
 	.serch-area div {width: 170%;}
  	.serch-area { left: 6%; }
}

@media (max-width:460px) { 
 	.serch-area div {width: 155%;}
  	.serch-area { left: 6%; }
}

@media (max-width:425px) { 
 	.serch-area div {width: 150%;}
  	.serch-area { left: 6%; }
}

@media (max-width:404px) { 
 	.serch-area div {width: 145%;}
  	.serch-area { left: 6%; }
}

@media (max-width:390px) { 
 	.serch-area div {width: 135%;}
  	.serch-area { left: 6%; }
}

@media (max-width:360px) { 
 	.serch-area div {width: 125%;}
  	.serch-area { left: 6%; }
}

@media (max-width:335px) { 
 	.serch-area div {width: 120%;}
  	.serch-area { left: 6%; }
}

@media (max-width:320px) { 
 	.serch-area div {width: 100%;}
  	.serch-area { left: 8%; }
}







 